# FeesEstimateIdentifier

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**marketplace_id** | **string** | A marketplace identifier. | [optional] 
**seller_id** | **string** | The seller identifier. | [optional] 
**id_type** | **string** | The type of item identifier specified. | [optional] 
**id_value** | **string** | The item identifier. | [optional] 
**is_amazon_fulfilled** | **bool** | When true, the offer is fulfilled by Amazon. | [optional] 
**price_to_estimate_fees** | [**\Swagger\Client\Models\PriceToEstimateFees**](PriceToEstimateFees.md) |  | [optional] 
**seller_input_identifier** | **string** | A unique identifier provided by the caller to track this request. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

